﻿.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent !important;
}

.full-width {
    width: 100% !important;
}

.long-width .form-group {
    width: 100% !important;
    margin-bottom: 10px;
}

/***
UI Loading
***/
.loading-message {
    display: inline-block;
    min-width: 125px;
    margin-left: -60px;
    padding: 10px;
    margin: 200px auto;
    color: #000 !important;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
}

.loading-message.loading-message-boxed {
    border: 1px solid #ddd;
    background-color: #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}

.loading-message > span {
    line-height: 20px;
    vertical-align: middle;
}
